<template>
  <accordion-element id="Is PeerTube a registered trademark?">
    <template #title>
      {{ $gettext('Is "PeerTube" a registered trademark?') }}
    </template>

    <div>
      <p>{{ $gettext('Yes, Framasoft holds the "PeerTube" trademark in several countries for preventive purposes.') }}</p>

      <p>
        {{ $gettext('Framasoft affirms here its intention to not use intellectual property for predatory purposes or to constrain legitimate uses of the software.') }}

        {{ $gettext('However, Framasoft reserves the right to use trademark law, especially in case of damage to the image of the PeerTube project, edited by Framasoft.') }}
      </p>

      <p>
        {{ $gettext('We recommend you to create your own digital identity, without using "PeerTube" for your project (software name, website domain...) to not confuse people about who is behind the website/project.') }}
      </p>

      <p>
        <SafeHTML>
          {{ $gettext('For more information, please refer to our <a target="_blank" rel="noopener noreferrer" href="https://framasoft.org/en/trademarks">Trademark Code of Conduct</a>.', true) }}
        </SafeHTML>
      </p>
    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
